# MPLAB IDE generated this makefile for use with GNU make.
# Project: Primitives Layer Demo PIC32.mcp
# Date: Thu Mar 12 17:22:32 2009

AS = pic32-as.exe
CC = pic32-gcc.exe
LD = pic32-ld.exe
AR = pic32-ar.exe
HX = pic32-bin2hex.exe
RM = rm

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Primitives\ Layer\ Demo\ PIC32.hex : Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Primitives\ Layer\ Demo\ PIC32.elf
	$(HX) "Objects - Graphics Primitives Layer Demo\Primitives Layer Demo PIC32.elf"

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Primitives\ Layer\ Demo\ PIC32.elf : Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Font35PixelsHeight.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/MainDemo.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Pictures\ PIC32.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Font25PixelsHeight.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Window.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Button.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Chart.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/CheckBox.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/EditBox.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/GOL.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/GOLFontDefault.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Grid.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/GroupBox.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/ListBox.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Meter.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Picture.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Primitive.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/ProgressBar.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/RadioButton.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/RoundDial.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Slider.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/StaticText.o Objects\ -\ Graphics\ Primitives\ Layer\ Demo/DisplayDriver.o
	$(CC) -mprocessor=32MX360F512L "Objects - Graphics Primitives Layer Demo\Font35PixelsHeight.o" "Objects - Graphics Primitives Layer Demo\MainDemo.o" "Objects - Graphics Primitives Layer Demo\Pictures PIC32.o" "Objects - Graphics Primitives Layer Demo\Font25PixelsHeight.o" "Objects - Graphics Primitives Layer Demo\Window.o" "Objects - Graphics Primitives Layer Demo\Button.o" "Objects - Graphics Primitives Layer Demo\Chart.o" "Objects - Graphics Primitives Layer Demo\CheckBox.o" "Objects - Graphics Primitives Layer Demo\EditBox.o" "Objects - Graphics Primitives Layer Demo\GOL.o" "Objects - Graphics Primitives Layer Demo\GOLFontDefault.o" "Objects - Graphics Primitives Layer Demo\Grid.o" "Objects - Graphics Primitives Layer Demo\GroupBox.o" "Objects - Graphics Primitives Layer Demo\ListBox.o" "Objects - Graphics Primitives Layer Demo\Meter.o" "Objects - Graphics Primitives Layer Demo\Picture.o" "Objects - Graphics Primitives Layer Demo\Primitive.o" "Objects - Graphics Primitives Layer Demo\ProgressBar.o" "Objects - Graphics Primitives Layer Demo\RadioButton.o" "Objects - Graphics Primitives Layer Demo\RoundDial.o" "Objects - Graphics Primitives Layer Demo\Slider.o" "Objects - Graphics Primitives Layer Demo\StaticText.o" "Objects - Graphics Primitives Layer Demo\DisplayDriver.o" -o"Objects - Graphics Primitives Layer Demo\Primitives Layer Demo PIC32.elf" -Os -Wl,--defsym=__MPLAB_BUILD=1,--defsym=__MPLAB_DEBUG=1,--defsym=__MPLAB_DEBUGGER_PIC32MXSK=1,--defsym=_min_heap_size=4000,--defsym=_min_stack_size=2048,-Map="Objects - Graphics Primitives Layer Demo\Primitives Layer Demo PIC32.map"

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Font35PixelsHeight.o : Font35PixelsHeight.c
	$(CC) -mprocessor=32MX360F512L -x c -c "Font35PixelsHeight.c" -o"Objects - Graphics Primitives Layer Demo\Font35PixelsHeight.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Font35PixelsHeight.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/MainDemo.o : MainDemo.c MainDemo.h ../Microchip/Include/GenericTypeDefs.h ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "MainDemo.c" -o"Objects - Graphics Primitives Layer Demo\MainDemo.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\MainDemo.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Pictures\ PIC32.o : Pictures\ PIC32.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "Pictures PIC32.c" -o"Objects - Graphics Primitives Layer Demo\Pictures PIC32.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Pictures PIC32.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Font25PixelsHeight.o : Font25PixelsHeight.c
	$(CC) -mprocessor=32MX360F512L -x c -c "Font25PixelsHeight.c" -o"Objects - Graphics Primitives Layer Demo\Font25PixelsHeight.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Font25PixelsHeight.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Window.o : ../Microchip/Graphics/Window.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Window.c" -o"Objects - Graphics Primitives Layer Demo\Window.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Window.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Button.o : ../Microchip/Graphics/Button.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Button.c" -o"Objects - Graphics Primitives Layer Demo\Button.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Button.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Chart.o : ../Microchip/Graphics/Chart.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Chart.c" -o"Objects - Graphics Primitives Layer Demo\Chart.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Chart.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/CheckBox.o : ../Microchip/Graphics/CheckBox.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\CheckBox.c" -o"Objects - Graphics Primitives Layer Demo\CheckBox.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\CheckBox.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/EditBox.o : ../Microchip/Graphics/EditBox.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\EditBox.c" -o"Objects - Graphics Primitives Layer Demo\EditBox.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\EditBox.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/GOL.o : ../Microchip/Graphics/GOL.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\GOL.c" -o"Objects - Graphics Primitives Layer Demo\GOL.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\GOL.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/GOLFontDefault.o : ../Microchip/Graphics/GOLFontDefault.c ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\GOLFontDefault.c" -o"Objects - Graphics Primitives Layer Demo\GOLFontDefault.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\GOLFontDefault.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Grid.o : ../Microchip/Graphics/Grid.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Grid.c" -o"Objects - Graphics Primitives Layer Demo\Grid.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Grid.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/GroupBox.o : ../Microchip/Graphics/GroupBox.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\GroupBox.c" -o"Objects - Graphics Primitives Layer Demo\GroupBox.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\GroupBox.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/ListBox.o : ../Microchip/Graphics/ListBox.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\ListBox.c" -o"Objects - Graphics Primitives Layer Demo\ListBox.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\ListBox.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Meter.o : ../Microchip/Graphics/Meter.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Meter.c" -o"Objects - Graphics Primitives Layer Demo\Meter.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Meter.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Picture.o : ../Microchip/Graphics/Picture.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Picture.c" -o"Objects - Graphics Primitives Layer Demo\Picture.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Picture.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Primitive.o : ../Microchip/Graphics/Primitive.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Primitive.c" -o"Objects - Graphics Primitives Layer Demo\Primitive.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Primitive.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/ProgressBar.o : ../Microchip/Graphics/ProgressBar.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\ProgressBar.c" -o"Objects - Graphics Primitives Layer Demo\ProgressBar.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\ProgressBar.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/RadioButton.o : ../Microchip/Graphics/RadioButton.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\RadioButton.c" -o"Objects - Graphics Primitives Layer Demo\RadioButton.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\RadioButton.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/RoundDial.o : ../Microchip/Graphics/RoundDial.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\RoundDial.c" -o"Objects - Graphics Primitives Layer Demo\RoundDial.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\RoundDial.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/Slider.o : ../Microchip/Graphics/Slider.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\Slider.c" -o"Objects - Graphics Primitives Layer Demo\Slider.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\Slider.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/StaticText.o : ../Microchip/Graphics/StaticText.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\StaticText.c" -o"Objects - Graphics Primitives Layer Demo\StaticText.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\StaticText.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

Objects\ -\ Graphics\ Primitives\ Layer\ Demo/DisplayDriver.o : ../Microchip/Graphics/DisplayDriver.c ../Microchip/Include/Graphics/Graphics.h ../Microchip/Include/GenericTypeDefs.h ./GraphicsConfig.h ./HardwareProfile.h ./GraphicsConfig.h ../Microchip/Include/Graphics//DisplayDriver.h ./ssd1928/ssd1928.h ./GraphicsConfig.h ../Microchip/Include/GenericTypeDefs.h ./ssd1928//SSD1928_REG.h ../Microchip/Include/Graphics//Primitive.h ../Microchip/Include/Graphics//ScanCodes.h ../Microchip/Include/Graphics//GOL.h ./GraphicsConfig.h ./ssd1928/ssd1928.c ../Microchip/Include/Graphics/Graphics.h
	$(CC) -mprocessor=32MX360F512L -x c -c "..\Microchip\Graphics\DisplayDriver.c" -o"Objects - Graphics Primitives Layer Demo\DisplayDriver.o" -MMD -MF"Objects - Graphics Primitives Layer Demo\DisplayDriver.d" -I"." -I"..\Microchip\Include" -D__DEBUG -g -mno-float -Os

clean : 
	$(RM) "Objects - Graphics Primitives Layer Demo\Font35PixelsHeight.o" "Objects - Graphics Primitives Layer Demo\MainDemo.o" "Objects - Graphics Primitives Layer Demo\Pictures PIC32.o" "Objects - Graphics Primitives Layer Demo\Font25PixelsHeight.o" "Objects - Graphics Primitives Layer Demo\Window.o" "Objects - Graphics Primitives Layer Demo\Button.o" "Objects - Graphics Primitives Layer Demo\Chart.o" "Objects - Graphics Primitives Layer Demo\CheckBox.o" "Objects - Graphics Primitives Layer Demo\EditBox.o" "Objects - Graphics Primitives Layer Demo\GOL.o" "Objects - Graphics Primitives Layer Demo\GOLFontDefault.o" "Objects - Graphics Primitives Layer Demo\Grid.o" "Objects - Graphics Primitives Layer Demo\GroupBox.o" "Objects - Graphics Primitives Layer Demo\ListBox.o" "Objects - Graphics Primitives Layer Demo\Meter.o" "Objects - Graphics Primitives Layer Demo\Picture.o" "Objects - Graphics Primitives Layer Demo\Primitive.o" "Objects - Graphics Primitives Layer Demo\ProgressBar.o" "Objects - Graphics Primitives Layer Demo\RadioButton.o" "Objects - Graphics Primitives Layer Demo\RoundDial.o" "Objects - Graphics Primitives Layer Demo\Slider.o" "Objects - Graphics Primitives Layer Demo\StaticText.o" "Objects - Graphics Primitives Layer Demo\DisplayDriver.o" "Objects - Graphics Primitives Layer Demo\Primitives Layer Demo PIC32.elf" "Objects - Graphics Primitives Layer Demo\Primitives Layer Demo PIC32.hex"

